import React from 'react';
export default function ArrowBackIos(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M400-107.69 27.69-480 400-852.31l36 36.23L99.15-480 436-143.92z" })));
}
